[Linux-PowerEdge] RHEL 5.3 on r720

Howard, Chris HowardC at prpa.org
Thu Jul 11 18:00:23 CDT 2013


> Your best bet is to use the latest version of RHEL 5.x.  5.3 is super
> old.

> Ray

Downloading 5.9 now. 
Thanks!



More information about the Linux-PowerEdge mailing list